html {
    -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
    width: 100%;
    height: auto;
}
img{
    max-width:100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/* Large screens ----------- */
/*some CSS*/

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1824px) {
    /* -------------------------------------------- */
    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
    .guarantee {
    background-color: #f3f3f3;
}
.common_forms h1 {
    border-bottom: 1px solid #ddd;
    font-size: 23px !important;
    font-weight: normal !important;
    margin: 0 0 20px 0!important;
    padding-bottom: 10px;
}
.common {
   
}

.common #logo {
    width: 37%;
}
.common_forms {
    background-color: #fcfcfc;
    display: table;
    margin: 0 auto;
    padding: 10px;
    width: 80%;
}

.common_forms #myform .frm_txt p.inptxt input {
    padding: 10px;
    width: 100%;
}

.common_forms #myform .frm_txt p.inptxt input#payment_options {
    width: auto;
}

.common_forms #myform .frm_txt p {
    width: 37%;
}
.common #logo a img {
    width: 100%;
}

.common_forms #myform .frm_txt p.button1 {
    margin-left: 0!important;
}
.common #loginsignup .infotxt a {
    color: #fff;
    text-decoration: none;
}
.common #loginsignup .infotxt {
    padding: 6px 0 0;
}
.common #loginsignup {
    background-color: #000000;
    margin-top: 20px;
    padding: 10px;
}

    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1224px) {

   
    /* -------------------------------------------- */


    /* ------------------Header-------------------- */
   

    /* -------------------------------------------- */
    /* ------------------Content------------------- */

.container > ul {width: 75%!important;}
.content.five.nine.bg ul {
    padding-left: 0;
    width: 67% !important;
}
#footerbg {width: 100%!important;}
#footer {width: 82%!important;}
#videoinfobox {
    margin: 0 auto;
    width: 81%;
}
#videobox {width: 66%;}
#repvideo { width: 98%;}
#repvideo iframe {width: 100%;}
#repintrobox {float: left;width: 32%;}

.promobox {width: 80%;}
#banner {width: 80%;
#repumaticslide { width: 96%;}

.guarantee div img { width: 40%;}
#repumaticslide {width: 96%!important;}


    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

   

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 1024px) {
    /* -------------------------------------------- */


    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
.img-responsive {max-width: 60%;}
ul.price_rows li.row_01, ul.price_rows li.row_02, ul.price_rows li.row_03, ul.price_rows li.row_04, ul.price_rows li.row_05{font-size:12px;}
.content .container {
    width: 90%!important;
}
.container > ul { width: 71%;}
.four .container p {margin-left: 0 !important;}

.content.four {
    background-color: #0a4879 !important;
    background-image: none !important;
    height: auto !important;
    margin-bottom: 0 !important;
    width: 100% !important;
}
.container.border {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    margin-bottom: 0!important;
    width: 92% !important;
}
#repintrobox {width: 48%;}
#videobox {width: 50%;}
#banner {
    background-color: #e5e5e5;
    height: auto;
    margin: 0 auto;
     background-image: none;

}
#repumaticslide {
    background-size: 100% auto !important;
    height: 249px;
    left: 16px;
    position: relative;
    top: 10px;
    width: 96%;
}
#contentmid {width: 100%!important;}
#contentbox {width: 90%!important; margin: 15px auto 10px!important;}
.common {
    width: 80% !important;
}

.common_forms #myform .frm_txt p {
    width: 30%;
}

#primary {
    width: 69%!important;
}

#secondary {
    width: 28%!important;
}

    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

/* Smartphones (landscape) ----------- */

@media only screen and (max-width : 980px) {
    /* -------------------------------------------- */
    



    /* ------------------Header-------------------- */
#home_tab ul li {float: left;margin-right: 16px;}
    /* -------------------------------------------- */
    /* ------------------Content------------------- */
.tinner {
    height: auto !important;
   
}
.content.five.nine.bg ul {
    padding-left: 0;
    width: 52% !important;
}
.content.five.nine.bg .container ul li {font-size: 14px!important;}
.gmap {
    border: medium none!important;
 width: 100%!important;
}
div.frm_txt p {
    width: 20%!important;
}
div.frm_txt p.inptxt {
    width: 65%!important;
}
div.frm_txt p.button1 {
    margin-left: 170px!important;
    width: 12%!important;
}
#recaptcha_area {
    margin-bottom: 20px;
}
.common_forms #myform .frm_txt p.check {
    width: auto !important;
    margin-right: 10px !important;
}
.common_forms #myform .frm_txt p.test {
    width: 80% !important;
}


#toparea { width: 100%!important;height: auto !important;}
#contentbox #primary h1 {
    font-size: 30px !important;
}
    /* -------------------------------------------- */

    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

@media only screen and (max-width : 800px) {
    /* -------------------------------------------- */
    



    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
.nav > li > a {padding: 10px 11px;}
#price_table table tbody tr td {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}
.inditual{ width: 90%!important;}
.indi-left{ width: 100%;}
.indi-right{ width: 100%; border-left:1px solid #ebebeb !important;}
p.callout img {
    width: 80%;
}
.tbox {
    top: 50px !important;
    width: 80%;
}
.content.eight {
    display: none;
}
.content.mobile {
    display: block!important;
}
.continue {
    float: none!important;
    margin-left: 10px!important;
    margin-top: 10px!important;
}
.content.five .container > ul {
    float: right;
    width: 64% !important;
}
.content.five .container > img {
    float: left!important;
}
.content.five.nine.bg .container {
    width: 100% !important;
}
#navigation {
    height: 35px;
    margin: 0 auto;
    width: 100%!important;
}
.content.five.nine.bg ul {
    padding-left: 0;
    width: 59% !important;
}
#banner { background-color: transparent;}

.promoimagebg1, .promoimagebg2 {height: auto;padding-bottom: 10px;}
#repumaticslide {
    background-size: 100% auto !important;
    height: 192px;
    left: 16px;
    position: relative;
    top: 7px;
    width: 96%;
}
#tabs li {margin: 0 -46px 0 0!important;}
.gmap_left {
    float: left;
    margin: 0 10px!important;
}
#gmap_right {
    height: 250px;
    width: 70%!important;
}

.common #logo {
    width: 57%;
}
#primary {
    width: 65% !important;
}
#secondary {
    width: 32% !important;
}

#secondary ul {
    margin: 0;
}

#secondary ul li {
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 0;
    padding-bottom: 6px;
}

#secondary ul li a {
    display: inline-block;
    font-size: 13px;
    padding: 7px;
}
    /* -------------------------------------------- */

    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

@media only screen and (max-width : 768px) {
    /* -------------------------------------------- */
      
    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
.nav > li > a {
    padding: 10px 9px;
}
.continue > p {
    color: #fff;
    font-size: 13px!important;
    font-weight: bold;
    text-transform: uppercase;
}
.copyright {display: none;}
div.frm_txt p.inptxt textarea {
    width: 100%;
}
div.frm_txt p.button1 {
    margin-left: 130px !important;
    width: 14% !important;
}

#toparea > div#logo_buttons {
    display: inline-block;
    float: none !important;
    height: 50px;
    margin: 12px 0 0;
    text-align: center;
    width: 100%;
}

#logo_buttons a {
  
    display: inline-block;
    float: none !important;
   font-size: 13px !important;
   
    height: 39px;
   
  margin: auto 0 !important;
    text-align: center;
   
    width: 23%;
}
.common #logo {
    width: 60%;
}
    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

@media only screen and (max-width : 767px) {
.nav.navbar-nav.login_link {
    float: left !important;
    margin-top: 0;
}
}
/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 640px) {
    /* -------------------------------------------- */

    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    
    /* ------------------Content------------------- */
p.callout img {
    width: 60%;
}
.seo_logo_wrapper {
    background: none repeat-x scroll 0 0 #f7f7f7 !important;
    height: auto !important;
    margin-top: 20px;
    width: 100%;
}
.seo_logo {
    float: left;
    margin-left: 20px;
}
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0!important;
    padding-right: 0!important;
}
.four .container p {
    margin-left: 20px !important;
}
.content.five.nine.bg ul {
    padding-left: 0;
    width: 100% !important;
}
.foot_right {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.foot_logo {
    margin-top: 0!important;
}
#fright {
    float: left;
    margin-left: 20px;
}
#fleft {
    float: right;
    margin-right: 20px;
}
.continue {
    background-color: #0a4879;
    display: inline-block;
    float: none !important;
    margin-left: 0 !important;
    margin-top: 10px !important;
    text-align: center;
    width: 100%;
}
.continue > p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}
.continue p span {
    margin-left: 20px;
}
.btn-primary {font-size: 15px !important;}
.tbox {padding: 14px 17px 60px!important;}

.tinner {}
.tbox {
    left: 10px !important;
    top: 50px !important;
    width: 97%!important;
}
.tinner {
    height: auto !important;
}
.content.five .container > img {
    float: right;
    width: 32%;
}
.contentwrapper .first .container p {
    font-size: 16px!important;
    line-height: 31px!important;
}
.contentwrapper .second .container p {
    float: none;
    font-size: 16px!important;
    margin-bottom: 0!important;
}
.content.second {
    background-color: #ededed;
    padding: 0;
}
.contentwrapper .third .container p {
    float: none!important;
    font-size: 16px!important;
}
.contentwrapper .container p {font-size: 16px!important;}
.content.five .container h3 {font-size: 18px!important;}

.navbar-nav > li > a { padding-left: 32px!important;padding-top: 10px;}
.navbar-inverse .navbar-toggle {
    margin-right: 30px !important;
}
.nav.navbar-nav.login_link {
    float: left !important;
    margin-top: 0;
}
#videobox {
    width: 100%;
}
#repintrobox {width: 100%;margin-bottom: 20px;}
#repumaticslide {
    height: 152px;
background-size: 100% auto !important;
 
    left: 0;
    position: relative;
    top: 0;
    width: 101%;



}
#videoinfotextarea {
    background-color: #f3f3f3 !important;
    border-bottom: medium none;
    display: inline-block;
    height: auto;
}
#tabs a {font-size: 13px !important;}
#tabs li {
    margin: 0 -7px 0 0 !important;
}

#gmap_right {
    height: 250px;
    margin-bottom: 10px;
    width: 65% !important;
}
div.frm_txt p.button1 {
    margin-left: 130px !important;
    margin-right: 20px;
    width: 14% !important;
}
.faq #content #tab4 {
    width: 62%;
}
.faq #content {
    border: medium none;
}
#logo_buttons a {
    background-color: #428bca !important;
    background-image: none !important;
    display: inline-block;
    float: none !important;
    font-size: 13px !important;
    height: 39px;
    margin: auto 0 !important;
    text-align: center;
    width: 23% !important;
}
#primary {
    width: 100% !important;
}
#secondary {
    width: 97% !important;
}

.blog #contentmid {
    border: medium none !important;
}
.navbar-header {
    margin: 0;
    width: 100%;
}
.navbar-inverse .navbar-toggle {
    margin-right: 0 !important;
}
.navbar-toggle {position: relative!important; float:right!important;}
.container {
    width: 100%!important;
}

#searchform input#s {
    width: 81%;
}
    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

@media only screen and (max-width : 568px) {
    .btn-primary {font-size: 16px !important;}
  .seo_logo {margin-left: 0!important;}  
    .content.mobile .sec_bg .right {width: 85%!important;}
    .contentwrapper .container p {font-size: 14px !important;}
    #footer {
    width: 95% !important;
}
.gmap_left { width: 100%;}
#gmap_right {
    float: left;
    height: 250px;
    margin-bottom: 10px;
    width: 90% !important;
}
#tabs li {
    margin: 0 -17px 0 0 !important;
}
.recaptcha_only_if_privacy {
    float: left !important;
    margin-right: 7px !important;
    text-align: left !important;
    width: 56%;
}
}
/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 480px) {
    /* -------------------------------------------- */

    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
h1, .h1 {
    font-size: 24px;
}
.btn-primary.btn-lg.run_multiple {
    display: inline-block;
    font-size: 16px !important;
    line-height: 25px;
    text-align: center !important;
}
#price_table table tbody tr td {width: 100%;}
p.callout {padding-top: 100px;}
.img-responsive {
    max-width: 90%;
}
#logo {
    margin-top: 30px;
}
.inditual ul li {
    font-size: 14px;
}
.interest ul li {
    float: left;
    list-style-type: none;
    width: 50%;
}
#prefer_contact {
    width: 121%;
}
#quoterequest .popup_height .controls {
    width: 100%;
}
#quoterequest .popup_height .controls p {
    margin-bottom: 0;
}
#quoterequest .popup_height .control-group {
    margin-bottom: 15px;
}
#quoterequest .popup_height .control-label {

    width: 100%;
}
.contentwrapper .first .container p {
    font-size: 14px !important;
    line-height: 31px !important;
}
.contentwrapper {
    margin-top: 20px!important;
}
#footer {
    text-align: center;
    width: 82% !important;
}
#fright {
    float: none !important;
}
#fleft {
    float: none !important;
}
.contentwrapper .second .container p {font-size: 14px !important;}
.content.second { padding: 0!important;}

.contentwrapper .third .container p {
    float: none !important;
    font-size: 13px !important;
    margin-bottom: 10px !important;
}
.content.third {
    margin-top: 10px;
}
.contentwrapper .container p {
    font-size: 16px !important;
    line-height: 24px !important;
    margin-left: 0 !important;
}
#repumaticslide { height: 126px;top: 5px;}
.repintroheading {font-size: 17pt;}
#tabs a {border-right: medium none transparent!important;width: 432px;}
#tabs li {
    float: left;
    margin: 0 !important;
}
.faq #content #tab4 {
    width: 50%;
}
#tabs { width: 53%;}
div.frm_txt p {
    margin-bottom: 10px;
    width: 92% !important;
}
div.frm_txt p.inptxt {
    width: 90% !important;
}
div.frm_txt p.inptxt input {
    width: 100%;
}
#recaptcha_area {
    float: left;
    margin-bottom: 20px;
}
div.frm_txt p.button1, div.frm_txt p.button2 {
    float: left;
    margin-left: 0 !important;
    margin-right: 20px;
    width: auto !important;
}
#recaptcha_widget_div {
    float: left;
    margin-bottom: 20px;
    max-width: 409px;
    overflow-x: auto;
}
.tbox .tinner {
    height: auto !important;
}
.common_forms #myform div.frm_txt p {
    margin-bottom: 0;
}
input.price_signup {
    float: right;
    margin-left: 0 !important;
}

#searchform input#s {
    width: 76%;
}
#secondary {
    width: 90% !important;
}

#searchform input#s {
    width: 74%;
}

#contentbox #primary h1 {
    font-size: 27px !important;
}
.common #logo {margin-top: 38px;}
    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}
@media only screen and (max-width : 460px) {
.content.five .container > img {
    display: none;
    float: right;
}
  .content.five .container > ul {
    float: right;
    width: 100% !important;
}  
    
   .repintroheading {
    font-size: 15pt;
} 
 div.frm_txt p.inptxt input {
    width: 90%;
}   
div.frm_txt p.inptxt textarea {
    width: 90%;
}
.recaptchatable {
    border: medium none !important;
    line-height: 1em;
}
#recaptcha_widget_div {
    float: left;
    margin-bottom: 20px;
    max-width: 378px;
    overflow-x: auto;
}
#content_mission .livechat_button a{font-size: 13px;font-weight: normal;}
input.price_signup{font-size: 13px;}

}

@media only screen and (max-width : 420px) {
.guarantee img {
    width: 67%;
}
#repumaticslide {
    height: 110px;
    top: 5px;
}
.faq #content div {
    width: 87%;
}
.faq #content {
    border: medium none;
    margin: 10px 0 0;
    padding: 0;
}
#recaptcha_widget_div { max-width: 348px;}
#content_mission .livechat_button a{font-size: 12px;font-weight: normal;}
input.price_signup{font-size: 12px;}
#realSeoContact_A .form-actions {
    margin: 0;
    text-align: center;
}

#searchform input#s {
    width: 69%;
}
}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 360px) {
    /* -------------------------------------------- */
   
    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
input.quote_request{float: right !important;margin-right: 11px;}
.interest ul li {

    width: 100%;
}
.repintroheading {
    font-size: 14pt;
}
#repumaticslide {
    height: 95px;
    top: 5px;
}
#quoterequest .form-actions {
    margin-left: 0;
}
#quoterequest .popup_height .control-label {

    width: 100%;
}
#prefer_contact {
    width: 174%;
}
#quoterequest .popup_height .controls {
    width: 100%;
}
.content.mobile .sec_bg .right {
    width: 80% !important;
}
.contentwrapper .container p {font-size: 14px !important;}
.content.five .container h3 {
    font-size: 16px !important;
}
.faq #content div {
    width: 72%;
}
.faq #content #tab4 {
    width: 41%;
}
#recaptcha_widget_div {
    float: left;
    margin-bottom: 20px;
    max-width: 290px;
    overflow-x: auto;
}
div.frm_txt p.inptxt input {
    width: 100%;
}
div.frm_txt p.inptxt textarea {
    width: 100%;
}

.common #logo {
    margin-top: 48px;
}
.common_forms h1 {font-size: 18px !important;}
#content_mission .livechat_button { float: none!important; text-align: center;}
input.price_signup {float: none;text-align: center;width: 100%;}
.price_su {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 10px;
}
#request_concierge .control-group label, #request_reseller .control-group label, #realSeoContact_A .control-group label {
    margin-right: 11px;
}
#realSeoContact_A .form-actions {
    margin: 0;
    text-align: center;
}
#realSeoContact_A .form-actions input {
    margin-bottom: 10px;
}

#contentbox #primary h1 {
    font-size: 20px !important;
}

#searchform input#s {
    width: 66%;
}

#toparea > div#logo_buttons {
    display: inline-block;
}

#logo_buttons a {
    background: url("pics/button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    float: left;
    font-size: 20px;
    font-weight: bold;
    height: 39px;
    line-height: 35px;
    margin: auto 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 175px;
}
#logo_buttons a {width: 49% !important;}
    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 320px) {
    /* -------------------------------------------- */
    /* ------------------Header-------------------- */

    /* -------------------------------------------- */
    /* ------------------Content------------------- */
#prefer_contact ul li {

    margin-right: 4px;
}
.repintroheading {
    font-size: 12pt;
}
.faq #content div {
    width: 63%;
}
.faq #content #tab4 {
    width: 37%;
}
#recaptcha_widget_div {max-width: 250px;}

#searchform input#s {
    width: 63%;
}

    /* -------------------------------------------- */
    /* ------------------Footer-------------------- */

    /* -------------------------------------------- */
    /* ------------------Other----------------*---- */
}